
body{text-rendering:optimi-1.5zeSpeed;line-height:1.2;}
body,h1,h2,h3,h4,h5,h6,p,ul,ul li{margin:0;padding:0;}
*,*::before,*::after{outline:none;box-sizing:border-box;scroll-behavior:smooth;}
*{margin:0;padding:0;font:inherit;}
input,button{-moz-appearance:none;-webkit-appearance:none;}
a:link,a:visited{text-decoration:none;border:none;outline:none;}
img,picture,svg{max-width:100%;display:block;}
img{border:none;outline:none;}
ul,ol{list-style:none;list-style-type:none;}
q{quotes:"\201C" "\201D" "\2018" "\2019";}
.desktop{display:block;}
.mobile{display:none;}
.helperSpan{display:inline-block;vertical-align:middle;width:1px;height:100%;}
.relative{position:relative;}
.absolute{position:absolute;}
.clr{clear:both;}
.floatLft{float:left;}
.floatRgt{float:right;}
.inlineBlk{display:inline-block;vertical-align:middle;}
.table{display:table;}
.transition{transition:all 0.35s ease 0s;-moz-transition:all 0.35s ease 0s;-webkit-transition:all 0.35s ease 0s;}
.col-10{width:10%;}
.col-20{width:20%;}
.col-30{width:30%;}
.col-40{width:40%;}
.col-50{width:50%;}
.col-60{width:60%;}
.col-70{width:70%;}
.col-80{width:80%;}
.col-90{width:90%;}
.col-100{width:100%;}

.textCenter{text-align:center;}
.textJustify{text-align:justify;}
.textLeft{text-align:left;}
.textRight{text-align:right;}

:root {

	--primary-color:#CC0000;
	
	--secondary-color:#E90000;

	--tertiary-color:#47020A;

	--accent-color:#530309;
	--accent-second-color:#700A11;

	--color-FF8200:#FF8200;
	--color-FF0000:#FF0000;
	--color-6D85FF:#6D85FF;
	--color-FFE600:#FFE600;
	--color-00FF47:#00FF47;
	--color-5A5A5A:#5A5A5A;
	--color-AF71FF:#AF71FF;
	--color-00FFB3:#00FFB3;

	--color-C0C0C0:#C0C0C0;

	--color-FFFFFF:#FFFFFF;
	--color-000000:#000000;

	--ff-primary: 'Barlow', sans-serif;
	--ff-secondary: 'Abhaya Libre', serif;

	--ff-body:var(--ff-primary);
	--fw-light:300;
	--fw-regular:400;
	--fw-medium:500;
	--fw-semi-bold:600;
	--fw-bold:700;
	--fw-extra-bold:800;
	--fw-black:900;
	
	
}

/* Utility classes */


.color-orange{color: var(--color-FF8200);}
.color-white{color: var(--color-C0C0C0);}
.color-red{color: var(--color-FF0000);}
.color-royalBlue{color: var(--color-6D85FF);}
.color-yellow{color: var(--color-FFE600);}
.color-green{color: var(--color-00FF47);}
.color-gray{color: var(--color-5A5A5A);}
.color-purple{color: var(--color-AF71FF);}
.color-peacockGreen{color: var(--color-00FFB3);}


.text-color-000000{color:var(--color-000000);}
.text-color-FFFFFF{color:var(--color-FFFFFF);}
/*colur */
.bg-color-FFFFFF{background-color:var(--color-FFFFFF);}
.bg-color-000000{background-color:var(--color-000000);}
/* font weight */
.fw-black{font-weight:var(--fw-black);}
.fw-ex-bold{font-weight:var(--fw-extra-bold);}
.fw-bold{font-weight:var(--fw-bold);}
.fw-semi-bold{font-weight:var(--fw-semi-bold);}
.fw-medium{font-weight:var(--fw-medium);}
.fw-regular{font-weight:var(--fw-regular);}
.fw-liht{font-weight:var(--fw-light);}
.ff-primary{font-family:var(--ff-primary);}



.textUp{text-transform:uppercase;}
.bg-transparent{background-color:transparent;}

.wrapper-1650{max-width: 1680px;width: 100%;margin: 0 auto;padding: 0 15px;}
.wrapper-717{max-width: 747px;width: 100%;margin: 0 auto;padding: 0 15px;}
.wrapper-550{max-width: 580px;width: 100%;margin: 0 auto;padding: 0 15px;}